



    body{
    	    	    	font-family: 'Open Sans', sans-serif;
    	    	    	 font-size: 30px;     	font-weight: 100;    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,0);
}


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
    border-bottom: 0;
}

.header_bottom,
.fixed_top_header .bottom_header{
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}









.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,0);
}
header.sticky .header_top{
	background-color: rgba(255,255,255,0.7);
}





						.content{
				margin-top: -133px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 50px;
        }







nav.main_menu > ul > li > a{
	 color: #000000; 		    				}






















h1,
.h1,
.title h1 {
		color: #808080; 		font-family: 'Roboto Condensed', sans-serif;
		font-size: 50px; 			font-weight: 400;         }


h2,
.h2,
h2 a{
						font-weight: 300;     	text-transform: none; }
h3,
.h3,
h3 a{
			font-family: 'Playball', sans-serif;
				font-style: normal; 	font-weight: 300;     	text-transform: none; }
h4,
.h4,
h4 a{
						font-weight: 300;     	}
    p{
    	    	    		font-family: 'Rancho', sans-serif;
    	    	font-size: 30px;    	    	font-style: normal;    	font-weight: 100;    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	    }
    a, p a{
	color: #666666;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #666666;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #a6c775;	}



	.separator {
		height: 3px;	}
	
	.separator_with_icon {
		opacity: 0.1;	}
	


.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #ffffff; 	
    	border-color: #9bc15f; 
							background-color: #9bc15f; 		border-radius: 0px; 		-moz-border-radius: 0px; 		-webkit-border-radius: 0px; 				}

.qode-qbutton-main-color {
								}


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #9bc15f; 
	 border-color: #9bc15f	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #ffffff; 			}







.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #ffffff;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #ffffff !important;
	}




	.footer_bottom_holder, #lang_sel_footer{
		background-color:#666666;
	}









	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}






	.side_menu .widget,
	.side_menu .widget.widget_search form,
	.side_menu .widget.widget_search form input[type="text"],
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu .widget h6,
	.side_menu .widget h6 a,
	.side_menu .widget p,
	.side_menu .widget li a,
	.side_menu .widget.widget_rss li a.rsswidget,
	.side_menu #wp-calendar caption,
	.side_menu .widget li,
	.side_menu_title h3,
	.side_menu .widget.widget_archive select,
	.side_menu .widget.widget_categories select,
	.side_menu .widget.widget_text select,
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu #wp-calendar th,
	.side_menu #wp-calendar td,
	.side_menu .q_social_icon_holder .simple_social {
		color: #5b5b5b;	}
	    .side_menu,
    .side_menu #lang_sel,
    .side_menu #lang_sel_click,
    .side_menu #lang_sel ul ul,
    .side_menu #lang_sel_click ul ul{
        background-color: #ffffff;    }
	.side_menu .widget a:hover,
	.side_menu .widget li:hover,
	.side_menu .widget li:hover > a,
	.side_menu li:hover .q_font_awsome_icon i {
		color: #727272;	}
	




    .side_menu,
	.side_menu_slide_from_right .side_menu{
    padding-top:100pxpx    }


















/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #76b643; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #76b643;
    }
 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 	.vertical_menu_hidden_button_line,
	.vertical_menu_hidden_button_line:after,.vertical_menu_hidden_button_line:before{
		background-color: #000000;
	}

 




	.vertical_menu_area{
		text-align:right;
	}
	











    nav.popup_menu ul li a,
    nav.popup_menu ul li h6{
     color: #676767;             font-family: 'Lato', sans-serif;
         font-size: 30px;      line-height: 60px;          font-weight: 700;          letter-spacing: 10px;     }

    .popup_menu.opened .line:after,
    .popup_menu.opened .line:before{
        background-color: #676767;
    }


    nav.popup_menu ul li a:hover,
    nav.popup_menu ul li h6:hover{
      color: #76b643;            }



    nav.popup_menu ul li ul li a,
    nav.popup_menu ul li ul li h6{
                font-family: 'Lato', sans-serif;
         font-size: 20px;              font-weight: 600;             }


        .popup_menu_holder{
        background-color: rgba(255,255,255,0.8);
    }


	.header_top,
	.fixed_top_header .top_header{
	padding: 0 3%;	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }



	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
		background-color: #9bc15f;	}










												













































































	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }

	.full_screen_navigation_inner a{
	width: 20px; height: 20px; line-height: 20px; background-color: rgba(129,215,66,1); opacity: 1	}







				@font-face {
				font-family: 'holy_mountainregular';
				src: url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/zholy_mountain-webfont.woff2) format('woff2')				     ,url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/zholy_mountain-webfont.woff) format('woff')					,url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/zholy_mountain-webfont.ttf) format('truetype')					,url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/zholy_mountain-webfont.otf) format('truetype')				;}
							@font-face {
				font-family: 'Brush_Up_Too_W1_Regular';
				src: url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/brush_up_too_w01_regular-webfont.woff2) format('woff2')				     ,url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/brush_up_too_w01_regular-webfont.woff) format('woff')					,url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/Brush-Up-Too-W01-Regular.ttf) format('truetype')					,url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/BrushUpTooW01-Regular.otf) format('truetype')				;}
							@font-face {
				font-family: 'defloreregular';
				src: url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/deflore-webfont.woff2) format('woff2')				     ,url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/deflore-webfont.woff) format('woff')					,url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/deflore.ttf) format('truetype')					,url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/deflore.otf) format('truetype')				;}
							@font-face {
				font-family: 'mega-fresh';
				src: url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/mega_fresh_-_demo_2-webfont.woff2) format('woff2')				     ,url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/mega_fresh_-_demo_2-webfont.woff) format('woff')					,url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/Mega-Fresh-Demo.ttf) format('truetype')					,url(https://www.discoverthepalm.com/wp-content/uploads/2018/11/mega_fresh_demo_2.otf) format('truetype')				;}
			.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

